<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./assets/style.css">
    <title>404</title>
</head>
<body>
    <div class="error">
        <div class="sky">
            <h1><span>4</span><span>0</span><span>4</span></h1>
            <div class="grass"></div>
            <img class="plane" src="assets/plane.png" alt="">
        </div>
        <div class="field">
            <h2>Opps...look line you got lost.</h2>
            <a href="#">Go Home</a>
        </div>
    </div>
</body>
</html>